Where do I find Revonline?

Peter Alcibiades palcibiades-first at yahoo.co.uk
Sun Jun 17 06:00:52 EDT 2007


Problem with 2.6 format is Linux/Unix users can't upgrade.  If the upgrade 
comes out soon it won't be an issue.  If its much longer delayed, it is.  



More information about the Use-livecode mailing list